Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, _
                           ByVal e As System.EventArgs) _
                           Handles MyBase.Load
        Dim Chi, Eng As Integer
        Chi = InputBox("請輸入國文成績：", "國文成績")
        Eng = InputBox("請輸入英文成績：", "英文成績")

    End Sub
End Class
